uuid: a6434e24-d258-4185-a803-db44a2e7e057
langcode: en
status: true
dependencies:
  module:
    - comment
    - fontawesome
    - search_api_page
    - system
_core:
  default_config_hash: btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag
id: authenticated
label: 'authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access fontawesome additional settings'
  - 'access user profiles'
  - 'post comments'
  - 'view search api pages'
